.noti_titulo {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #FC0;
	text-align: justify;
}
.noti_titulo_nj {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #FC0;
}

.noti_titulo_p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #CCC;
}

.noti_subtitulo {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #FF0;
	text-align: justify;
}
.noti_subtitulo_p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: #333;
}

.noti_fecha {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #FFF;
}
.noti_registros {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #666;
	font-weight: bold;
}


.noti_texto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	text-align: justify;
}
.noti_ampliar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
}
.foto_i {
	position:relative;
	left: 0px;
	top: 0px;
	visibility: visible;
	float: left;
	margin: 5px;
	padding: 5px;
}
.foto_d {
	position:relative;
	top: 0px;
	visibility: visible;
	left: 0px;
	float: right;
	margin: 5px;
	padding: 5px;
}
body {
	background-color: #01395E;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a:link {
	color: #FFF;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #CCC;
}
a:hover {
	text-decoration: none;
	color: #FC0;
}
a:active {
	text-decoration: none;
	color: #CFF;
}

.pie {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 14px;
	color: #FFF;
	text-align: center;
}
.copy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFF;
}

.texto1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	text-align: justify;
}
.texto_foto {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF0;
}

.texto2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #FFF;
	text-align: justify;
}
.subtitulo_texto2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #FC0;
	text-align: justify;
	font-weight: bold;
}
.nombre_carpeta {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FC0;
	font-weight: bold;
}


.textogaleria {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #FFF;
}


.texto3 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #666;
	text-align: justify;
}
.texto_contacto {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #FFF;
}
.texto_contacto_error {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #F66;
	font-style: italic;
}



.titulo1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: bold;
	color: #FC0;
}
.titulo2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	color: #FC0;
}

#izd {
	float: left;
	margin-top: 0px;
	margin-right: 8px;
	margin-bottom: 3px;
	margin-left: 0px;
}
#dha {
	float: right;
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 8px;
}
#ctro {

	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 245px;
}
.boton {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	background-color: #02436E;
	color: #FFF;
}
#capa1 {
	display: none;
}
